Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] GESTORE PACCHETTI: Error
#1
Buon weekend a tutte/i, Smile
volevo proseguire i lavori sul mio nuovo Ubuntu, ma fa un po' di bizze...
Ad esempio: in GESTORE PACCHETTI
SI conclude, dopo aver scaricato innumerevoli pacchetti, con :

Impossibile recuperare http://debian.scribus.net/debian/dists/testing/Release Impossibile trovare la voce "non-free/binary-i386/Packages" nel file Release (voce in sources.list errata o file danneggiato)
Impossibile recuperare http://deb.opera.com/opera/dists/lenny/n...6/Packages 404 Not Found
Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.

In allegato l'imagine...
Che fare?
Grazie,
Flami


Allegati Anteprime
   
Cita messaggio
#2
Non é niente di preoccupante.
Ti informa solo che alcuni pacchetti di aggiornamento non sono al momento disponibili per essere scaricati.
Aspetta qualche giorno e riprova ad aggiornare.
Una piccola nota: tu hai scritto di usare ubuntu, ma lo screenshot allegato a me sembra relativa al gestore aggiornamenti pacchetti di Mint. Magari mi sbaglio?
Mint 16 Mate - Precise 12.04 custom - La presunzione di sapere è peggio dell'ignoranza.
Cita messaggio
#3
Ciiao Andrea,
ho installato l'ultima remix di ubuntu 12...
e lo apro con Mate, perché Cairo mi dava problemi... Smile
Ciao, Flami


(23-02-2013, 16:37 )Andrea2 Ha scritto: Non é niente di preoccupante.
Ti informa solo che alcuni pacchetti di aggiornamento non sono al momento disponibili per essere scaricati.
Aspetta qualche giorno e riprova ad aggiornare.
Una piccola nota: tu hai scritto di usare ubuntu, ma lo screenshot allegato a me sembra relativa al gestore aggiornamenti pacchetti di Mint. Magari mi sbaglio?
Cita messaggio
#4
Il concetto é sempre valido: aspetta ancora qualche giorno e riprova.
Suggerisco comunque di fare gli aggiornamenti da terminale, su ubuntu, con i seguenti comandi in sequenza:
Codice:
sudo apt-get update
Codice:
sudo apt-get upgrade
Codice:
sudo apt-get autoclean
Codice:
sudo apt-get autoremove

Una volta effettuato l'aggiornamento, apri ubuntu tweak e fai la pulizia, mettendo la spunta su tutti i processi/pacchetti che ti propone di pulire.
Ubuntu Tweak é "sicuro" e non crea problemi al S.O. (se non lo hai installato, segui questa guida:
Ubuntu Tweak
Ciao Smile
Mint 16 Mate - Precise 12.04 custom - La presunzione di sapere è peggio dell'ignoranza.
Cita messaggio
#5
ciao flami, ti informa che il ppa di scribus e di opera non sono più validi. dovresti da gestore software levare i flag ai ppa relativi a "scribus e opera".
curiosità: usi opera?
comunque se hai tweak:    
e leva i flag, i programmi continueranno a funzionare ugualmente.
Cita messaggio
#6
(23-02-2013, 22:45 )dxgiusti Ha scritto: ciao flami, ti informa che il ppa di scribus e di opera non sono più validi. dovresti da gestore software levare i flag ai ppa relativi a "scribus e opera".
curiosità: usi opera?
comunque se hai tweak:
e leva i flag, i programmi continueranno a funzionare ugualmente.

Grazie Mario,
fatto... Smile
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)